Skip to content

/api/v1/facilities/{facilityId}/routing/containers/{containerCode}

GET
/api/v1/facilities/{facilityId}/routing/containers/{containerCode}
curl --request GET \
--url https://example.com/api/v1/facilities/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/routing/containers/example \
--header 'Authorization: Bearer <token>'
facilityId
required
string format: uuid
containerCode
required
string

OK

object
containerCode
required
string
kind
required
string
Allowed values: PickTote BatchTote ShippingCarton Unknown
orderIds
required
Array<string>
shipmentId
required
string format: uuid
nullable
carrierCode
required
string
nullable
serviceLevel
required
string
nullable
postalCode
required
string
nullable
putWallCode
required
string
nullable
resolvedDestination
required
object
id
required
string format: uuid
code
required
string
newestJourneyId
required
string format: uuid
nullable
sourceUpdatedAt
required
string format: date-time

Not Found

object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable

Service Unavailable